<?xml version="1.0" encoding="utf-8" ?>
<adwnd id="WND_AD" layered="true" parentid="WND_ROOT" type="POPUP" width="293" height="196" minWidth="293" minHeight="196" maxWidth="293" maxHeight="196" align="lt" offsetRect="10,10,-10,-10">
	<view ttc="tmp_wnd_bg"/>
	<shading ttc="tmp_wnd_shading"/>
	<child>
		<static ttc="tmp_shadingedge"/>
		<btn ttc="tmp_close" id="btn_close"/>
		<static zIndex="1">
			<view>
				<bgpic path=".\share\win_shadow.png" width="30" height="30" render="false" p1="13,13" p2="16,16" zindex="0"/>
			</view>
		</static>
		<text id="TEXT_TITLE" left="15" top="13" right="66" height="16" align="ltr" zIndex="51">
<!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_MDA-->
			<textinfo text="咪咕广告">
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_FETION-->
			<textinfo text="飞信咪咕广告">
<!--end_namespace-->
				<normal fontStyle="b" color="253,253,253"/>
				<in fontStyle="b" color="253,253,253"/>
				<down fontStyle="b" color="253,253,253"/>
<!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_MDA-->
			</textinfo>
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_FETION-->
			</textinfo>
<!--end_namespace-->
		</text>
		<ie id="ie_ad" left="15" top="34" right="15" bottom="24" align="lrtb" zIndex="53"/>
	</child>
</adwnd>
